#!/bin/bash

dest=$(cat ~/.bookmarks | dmenu -nf '#BBBBBB' -nb '#3A515D' -sb '#83C092' -sf '#000000' -fn 'monospace-16' -l 10 -p "Bookmarks: " | cut -d ' ' -f 2)

if [[ -z "$dest" ]]
then 
	echo "empty"
else
	xdotool type $dest
fi
